body {
    background-color: #fffef2;
    padding: 0;
    margin: 0;
}

/*SECTION 01 (HEADER) START HERE*/
.topbar {
    height: 4vh;
    background-color:#333333;
}

.navbar {
    border-bottom: 1.3px solid rgba(0,0,0,0.2);
}

.navbar-brand {
    padding-left: 0px;
    padding-right: 5px;
}

.nav-icons {
    list-style: none;
    display: flex;
    gap: 20%;
    padding-right: 40px;
}

.nav-wording {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 20px;
    font-weight: 300;
    color:black;
    display: block;
    padding: 0.8rem 1.5rem 0.5rem 1.5rem;
}

.nav-wording:hover {
    color:grey;
    display: block;
    padding: 0.8rem 1.5rem 0.5rem 1.5rem;
    text-decoration: none;
}

@media (max-width:992px) {
    .nav-wording {
        padding-left: 0;
        padding-right: 0;
    }
    
    .navwording:hover {
        padding-left: 0;
        padding-right: 0;
    }
}
/*SECTION 01 (HEADER) END HERE*/


/*SECTION 02 (CART) START HERE*/
.container-fluid {
    padding-left: 70px;
    padding-right: 70px;
}

.section02-heading {
    margin-bottom: 2.5rem!important;
    font-family: 'Fira Sans Extra Condensed';
    font-size: 48px;
    font-weight: 500;
    color:black;
}

/*Subheading*/
.section02-subheading {
    display: flex;
    align-items: center;
    justify-content: center;

    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    gap: 1%;
}

span.circle1 {
    background-color: black;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    color: white;
    display: inline-block;
    font-weight: bold;
    line-height: 40px;
    margin-right: 5px;
    text-align: center;
    align-items: center;
    width: 40px;
}

span.circle2 {
    background-color: grey;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    color: white;
    display: inline-block;
    font-weight: bold;
    line-height: 40px;
    margin-right: 5px;
    text-align: center;
    align-items: center;
    width: 40px;
}

.section02-text {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    font-weight: 200;
    color: black;
    text-decoration: none;
}

.section02-text:hover {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    font-weight: 200;
    color: grey;
    text-decoration: none;
}

.section02-symbol {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    font-weight: 300;
    color: black;
    text-decoration: none;
}

/*Top Column*/
.section02-top-column {
    overflow-x: auto;
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
}

.my-5 {
    margin-top: 2rem!important;
}

.top-column-wording {
    margin-top: 0.8rem;
    font-size: 18.5px;
    font-weight: 300;
}

.w-25 {
    width: 20%!important;
}

.pl-1 {
    margin-top: 0.4rem;
}

.section02-top-column table {
    border-collapse: collapse;
    width: 100%;
    table-layout: fixed;
    white-space: nowrap;
}

.section02-top-column table thead {
    font-weight: 400;
}

.section02-top-column table thead td {
    background: black;
    color: white;
    border: none;
    padding: 6px 0;
}

.section02-top-column table td{
    border: 1px solid #b6b3b3;
    text-align: center;
}

.section02-top-column table td:nth-child(1) {
    width: 100px;
}

.section02-top-column table td:nth-child(2),
.section02-column table td:nth-child(3) {
    width: 200px;
}

.section02-top-column table td:nth-child(4),
.section02-top-column table td:nth-child(5),
.section02-top-column table td:nth-child(6) {
    width: 170px;
}

.section02-top-column table tbody img {
    width: 100px;
    height: auto;
    object-fit: cover;
}

.trash-icon {
    width: 20px!important;
    height: auto!important;
}

/*Bottom Column*/
.section02-bottom-column {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;  
}

.bottom-column-wording {
    font-size: 18.5px;
    font-weight: 300;
}

.form-control {
    width: auto;
    display: inline-block;
}

.bottom-column-subheading {
    font-size: 18.5px;
    font-weight: 400;
}

.section02-bottom-column .coupon>div,
.section02-bottom-column .total>div {
    border: 1px solid #b6b3b3;
}

.section02-bottom-column .coupon h5,
.section02-bottom-column .total h5 {
    margin-bottom: 0.8rem!important;
    background: black;
    color: white;
    border: none;
    padding: 6px 12px;
    font-weight: 400;
    font-size: 18.5px;
}

.section02-bottom-column .coupon p,
.section02-bottom-column .coupon input {
    padding: 0 12px;
}

.section02-bottom-column .coupon input {
    height: 44px;
}

.section02-bottom-column .coupon input,
.section02-bottom-column .coupon button {
    margin: 0 0 20px 12px;
}

.section02-bottom-column .total div>div {
    padding: 0 12px;
}

.section02-bottom-column .total h6 {
    color:#2a2a2a;
}

.second-hr {
    margin-top: 2rem;
    margin-bottom: 1rem;
    background: #b8b7b3;
    width: 100%;
    height: 1px;
}

.section02-bottom-column .total div>button {
    margin: 0 12px 20px 0;
    display: flex;
    justify-content: flex-end;
}

.section02-button {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    font-weight: 400;
    background-color: black;
    color:white;
    padding: 10px 42px;
    border: 1.8px solid black;
    text-decoration: none;
}

.section02-button:hover {
    background-color: white;
    color: black;
    border: 1.8px solid black;
    text-decoration: none;
}
/*SECTION 02 (CART) END HERE*/


/*SECTION 03 (FOOTER) START HERE*/
footer {
    height: 40vh;
    background-color: #333333;
    color: white;
    margin-top: 4rem;
}

.footer-container {
    padding-left: 55px;
    padding-right: 55px;
}

.footer-margin-bottom {
    margin-bottom: 0rem!important;
}

.footer-card {
    background-color:#333333;
    margin-top: 3rem;
}

.footer-heading {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 20px;
    font-weight: 300;
}

.footer-wording {
    text-align: center;
    list-style: none;
}

.wording-style {
    color: white;
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    font-weight: 100;
}

.wording-style:hover {
    color:white;
    font-family: 'Fira Sans Extra Condensed';
    font-size: 18.5px;
    font-weight: 100;
}

.form-group {
    display: flex;
    justify-content: center;
    margin-top: 1rem;
    margin-bottom: 0.5rem;
}

.input-form {
    font-family: 'Fira Sans Extra Condensed';
    font-weight: 200;
    font-size: 17.5px;
    color: white;
    display: block;
    width: 100%;
    height: calc(1.5em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    line-height: 1.5;
    background-color:transparent;
    border: 1px solid white;
    border-radius: 0;
    width: 100%;
}

::placeholder {
    color:white;
}

.footer-card-body {
    padding: 0;
}

.footer-button {
    cursor: pointer;

    background-color: white;
    color: #333333;
    border: 0;
    margin-bottom: 0.6rem;

    font-family: 'Fira Sans Extra Condensed';
    font-size: 17.5px;
    font-weight: 200;
    border-radius: 0;
    padding: 0.3rem 1.3rem;

    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    line-height: 1.5;
}

.footer-button:hover {
    cursor: pointer;

    background-color: grey;
    color:white;
    text-decoration: none;
    border: 0;
    margin-bottom: 0.6rem;

    font-family: 'Fira Sans Extra Condensed';
    font-size: 17.5px;
    font-weight: 200;
    border-radius: 0;
    padding: 0.3rem 1.3rem;

    display: inline-block;
    text-align: center;
    vertical-align: middle;
    user-select: none;
    line-height: 1.5;
}

.footer-form-group {
    margin-top: 0;
}

.form-check-input {
    margin-top: 0.4rem;
}

.footer-card-text {
    font-family: 'Fira Sans Extra Condensed';
    font-size: 14px;
    font-weight: 100;
    color:white;
    display: inline;
}

.footer-heading-followus {
    margin-top: 2rem;
}

.footer-icons {
    list-style: none;
    display: flex;
    justify-content: center;
}

.icon-style {
    opacity: 1;
    display: block;
    transition: .5s ease;
    backface-visibility: hidden;
}

.icon-ig:hover .icon-style {
    opacity: 0.3;
  }

.icon-fb:hover .icon-style {
    opacity: 0.3;
  }

.icon-tw:hover .icon-style {
    opacity: 0.3;
  }
/*SECTION 03 (FOOTER) END HERE*/


